Bug 171507 - RHEL4 U3 feature request: add some new lm sensors modules to the i2c module
Summary: RHEL4 U3 feature request: add some new lm sensors modules to the i2c module
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Eric Paris
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 181409 185624
TreeView+ depends on / blocked
 
Reported: 2005-10-21 21:54 UTC by Issue Tracker
Modified: 2009-07-20 09:57 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-08-10 21:26:06 UTC


Attachments (Terms of Use)
could llnl try this patch out and give me some feedback? (114.34 KB, patch)
2006-04-12 19:12 UTC, Eric Paris
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Description Issue Tracker 2005-10-21 21:54:25 UTC
Escalated to Bugzilla from IssueTracker

Comment 20 Bob Johnson 2006-04-11 17:11:41 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 21 Eric Paris 2006-04-12 19:12:37 UTC
Created attachment 127669 [details]
could llnl try this patch out and give me some feedback?

I know that the modules load and that's about it.  I don't have any way to test
actual functionality.	It is a backport form 2.6.16

Comment 24 Jason Baron 2006-05-03 18:55:50 UTC
committed in stream U4 build 35. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 28 Red Hat Bugzilla 2006-08-10 21:26:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html



Note You need to log in before you can comment on or make changes to this bug.